[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ScrollBarPosition

ScrollBarPosition - records the position ( Value) of the scrollbar; Which determines horizontal or vertical

## Declaration

Source position: grids.pas line 956

`protected procedure TCustomGrid.ScrollBarPosition(`
`Which: Integer;`
`Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.